[INCLUDE: common/materials_carpaint.ini]
DisableDev = 1
CarPaintVersionAware = 3
CarPaintMaterial = Aoi_bdy

[Material_CarPaint_Metal]
UseMetallicReflections = 0
FresnelMax = 1
FresnelC = 0.05
FlakesK = 1
ClearCoatThickness = 0.03
ColoredSpecular = 1.4
AmbientSpecular = 0.75
BrightnessAdjustment = .9


